body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
td, th {
	border-style:solid;
	border-width:1px;
}
table {
	border-collapse:collapse;
}
li {
	display:block;
}
body {
	font-size:12px;
	-epub-hyphens:auto;
}
table.Table-Style- {
	border-style:solid;
	border-width:0.5px;
	margin-bottom:3px;
	margin-top:3px;
}
p.Basic-Paragraph {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Title {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:22px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Authors {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Affiliations {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Abstract {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-1--Introduction---- {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
	line-height:1;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
	text-transform:uppercase;
}
p.Body-Text {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.New-Paragraph {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
}
p.Caps-on-First-Para {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-2--History-in-MM- {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Figure-Legend {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:11px;
	margin-right:11px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Table-heading {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Table-explanation {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Info {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:9px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
span.Hyperlink {
	color:#0000ff;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
table.table-style-override-1 {
	border-style:none;
	border-width:0px;
}
td.cell-style-override-1 {
	padding-bottom:3px;
	padding-right:3px;
	padding-top:3px;
}
td.cell-style-override-2 {
	padding-left:3px;
}
p.para-style-override-1 {
	-epub-hyphens:none;
	text-align:justify;
}
p.para-style-override-2 {
	font-family:"Times New Roman", serif;
	font-size:9px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-3 {
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-4 {
	-epub-hyphens:none;
}
p.para-style-override-5 {
	font-family:"Times New Roman", serif;
	font-size:9px;
	font-style:normal;
	font-weight:normal;
}
p.para-style-override-6 {
	font-style:italic;
	font-weight:normal;
}
p.para-style-override-7 {
	font-size:11px;
}
p.para-style-override-8 {
	font-size:9px;
}
p.para-style-override-9 {
	-epub-hyphens:none;
	margin-left:28px;
	text-indent:-18px;
}
p.para-style-override-10 {
	-epub-hyphens:none;
	margin-left:28px;
	text-align:justify;
	text-indent:-18px;
}
span.char-style-override-1 {
	font-size:2.812em;
	float:left;
	line-height:1;
	margin-top:-0.119em;
	margin-right:0.05em;
	-adobe-float-keep:column;
	margin-bottom:-0.216em;
}
span.char-style-override-2 {
	font-size:6px;
	vertical-align:super;
}
span.char-style-override-3 {
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-4 {
	font-family:"Times New Roman", serif;
	font-size:13px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-5 {
	font-family:"Times New Roman", serif;
	font-size:5px;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.char-style-override-6 {
	font-size:5px;
	vertical-align:super;
}
span.char-style-override-7 {
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-8 {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-9 {
	font-size:9px;
}
col.Row-Column-1 {
	width:120px;
}
col.Row-Column-2 {
	width:160px;
}
col.Row-Column-3 {
	width:56px;
}
col.Row-Column-4 {
	width:77px;
}
tr.Row-Column-5 {
	min-height:25px;
}
tr.Row-Column-6 {
	min-height:14px;
}
tr.Row-Column-7 {
	min-height:26px;
}
col.Row-Column-8 {
	width:107px;
}
col.Row-Column-9 {
	width:133px;
}
tr.Row-Column-10 {
	min-height:12px;
}
tr.Row-Column-11 {
	min-height:13px;
}
img.frame-12 {
	height:140px;
	width:241px;
}
img.frame-13 {
	height:140px;
	width:240px;
}
img.frame-14 {
	height:139px;
	width:240px;
}
img.frame-15 {
	height:144px;
	width:240px;
}
col.Row-Column-16 {
	width:124px;
}
col.Row-Column-17 {
	width:89px;
}
col.Row-Column-18 {
	width:47px;
}
col.Row-Column-19 {
	width:34px;
}
col.Row-Column-20 {
	width:31px;
}
col.Row-Column-21 {
	width:53px;
}
col.Row-Column-22 {
	width:29px;
}
tr.Row-Column-23 {
	min-height:28px;
}
tr.Row-Column-24 {
	min-height:16px;
}
a { text-decoration: none !important; }